# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-11-17 15:54
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0069_auto_20171117_1340'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='brand',
            name='no_index',
        ),
        migrations.RemoveField(
            model_name='product',
            name='no_index',
        ),
    ]
